<ul class="table">
  <li *ngFor="let col of widget.cols; let i = index">

    <div text-center *ngIf="creatorProv.editMode" text-nowrap>
      <button small clear ion-button color="secondary" (click)="moveLeft(i)" title="Move col left">⇦</button>
      <button small clear ion-button color="secondary" (click)="removeCol(i)" title="Remove col">⊗</button>
      <button small clear ion-button color="secondary" (click)="moveRight(i)" title="Move col right">⇨</button>
    </div>

    <creator-widgets [(widgets)]="widget.cols[i].widgets"></creator-widgets>

  </li>
</ul>